#include<iostream>
#include<conio.h>
using namespace std;
class AsciiClass
{
	public :
		char Ch;
		double CharToAscii()
		{
			return (int)Ch;
		}
};

int main()
{
	AsciiClass A;
	cout << endl << "Enter a character : ";
	cin >> A.Ch;
	cout << endl << "Ascii code of " << A.Ch << " is " << A.CharToAscii();
	getch();
}

